/*
 ESTILOS WP GENRALES
 https://www.imagina.cl/content/uploads/2023/04/0008_Pedro-de-Ona-v2-10.jpg
 */
 .centered-paragraph {
    margin: 0 auto;
    max-width: none;
    white-space: unset;
    width: 100%;
 }
 /*
 FIN ESTILOS WP GENRALES
 */
/*
.hero-video__video {
     display: none;
 }
 */
 /*
 .hero-video {
     height: 74vh;
     background-image: url(https://www.imagina.cl/content/uploads/2023/10/rosas_desk_01-scaled.jpg);
     background-size: 100%;
     margin-top: 30px;
 }
 */
 
 /* SACADOS POR VIDEO 
.hero-video__texts{
    display: none;
}
.hero-video__dark-mask {
    opacity: 0;
}
.hero-video {
   margin-top: 44px;
    height: auto;
}
.hero-video__video  {
    -o-object-fit: contain;
    object-fit: contain;
    height: auto;
    position: inherit;
}
@media only screen and (max-device-width: 812px) {
    .hero-video {
         height: 410px;
         background-image: url(https://www.imagina.cl/content/uploads/2024/04/slide_un_xs_01.jpg);
         background-size: 100%;
         margin-top: 60px;
     }
.hero-video__video  {
   display: none;
}
}
*/
.hero-video__dark-mask {
    opacity: 0;
}